# 民政统计代码编制规则

> 原文地址：http://www.mca.gov.cn/article/sj/xzqh/1980/201507/20150715854848.shtml


## 一、民政统计代码编制

（一）为了统一、规范编制民政统计代码，满足民政统计工作的需要，制定本规则。

（二）民政统计代码是在国家标准《中华人民共和国行政区划代码》（GB2260）和《县以下行政区划代码编制规则》（GB10114一88）的编码规则基础上制定的。

（三）民政统计代码应做到不重、不漏，留有备用号。

（四）民政统计代码共有12位数字，分为三段。

（五）民政统计代码的含义为:第一段为6位数字，表示县及县以上的行政区划；第二段为3位数字，表示街道、镇和乡;第三段为3位数字，表示居民委员会和村民委员会。其具体格式为:

    ```
    第一段------------第二段-----------第三段
      ↓                ↓               ↓
    □□□□□□            □□□             □□□
    ```

    第一段的6位代码统一使用《中华人民共和国行政区划代码》国家标准。

    第二段的3位代码按照国家标准《县以下行政区划代码编制规则》编制。其中的第一位数字为类别标识，以“0”表示街道，“1”表示镇，“2和3”表示乡，“4和5”表示政企合一的单位；其中的第二位、第三位数字为该代码段中各行政区划的顺序号。具体划分如下:

    1.001—099 表示街道的代码，应在本地区的范围内由小到大顺序编写；

    2.100—199 表示镇的代码，应在本地区的范围内由小到大顺序编写；

    3.200—399 表示乡的代码，应在本地区的范围内由小到大顺序编写；

    4.400—599表示政企合一单位的代码，应在本地区的范围内由小到大顺序编写。

    第三段的3位代码为居民委员会和村民委员会的代码，用3位顺序码表示，具体编码方法如下：

    居民委员会的代码从001—199由小到大顺序编写；

    村民委员会的代码从200-399由小到大顺序编写。

（六）凡是未经批准，不是实际行政区划的单列地区，可按其实际隶属关系编码。

（七）凡代码段第二段为999的编码，为县以上民政行政单位本级；代码第三段为999的编码，为乡镇级本级单位。

（八）凡是民政行业单位，可在民政本级代码后，在代码段第三段按顺序从小到大编写，乡镇级民政行业单位为代码第三段为801-899的编码。

## 二、民政统计代码管理

（一）民政统计上所使用的民政统计代码的管理由各省、自治区、直辖市民政厅（局）负责。

（二）每季度随台帐一并送民政部。

（三）民政统计代码的适用范围为民政事业统计调查项目（包括统计年报、季报、月报、台账等）。

（四）民政统计代码的维护和更新

  1.民政统计代码原则上在每年布置会前更新一次，由民政部根据国家统计局每年最新公布的行政区划代码作相应的变更。

  2.各省、自治区、直辖市民政厅（局）统计人员要及时掌握本地区行政区划变动情况，定期对民政统计代码进行修订。
