# 统计上使用的县以下行政区划代码编制规则

> 时间：2007-07-12 10:36   来源： 财务司
>
> 原文地址：http://www.mca.gov.cn/article/sj/xzqh/1980/201507/20150715854849.shtml

##  一、区划代码编制规则

（一）为统一、规范地编制县以下行政区划代码，满足建立统计上使用的全国行政区划代码库的需要，特制定本规则。

（二）行政区划编码应做到不重、不漏，留有备用号。

（三）县以下行政区划代码共有12位数字，分为三段。代码的第一段为6位数字，表示县及县以上的行政区划；第二段为3位数字，表示街道、镇和乡；第三段为3位数字，表示居民委员会和村民委员会。其具体格式为：第一段 第二段 第三段 □□□□□□------□□□------□□□ 第一段的6位代码统一使用《中华人民共和国行政区划代码》（GB2260）国家标准。第二段的3位代码按照国家标准GB10114--88《县以下行政区划代码编码规则》编制。其中的第一位数字为类别标识，以“0”表示街道，“1”表示镇，“2和3”表示乡，“4和5”表示政企合一的单位；其中的第二、三位数字为该代码段中各行政区划的顺序号。具体划分如下： 1、001—099 表示街道的代码，应在本地区的范围内由小到大顺序编写； 2、100--199 表示镇的代码，应在本地区的范围内由小到大顺序编写； 3、200--399 表示乡的代码，应在本地区的范围内由小到大顺序编写； 4、400—599 表示政企合一单位的代码，应在本地区的范围内由小到大顺序编写。第三段的3位代码为居民委员会和村民委员会的代码，用3位顺序码表示，具体编码方法如下：居民委员会的代码从001—199由小到大顺序编写； 村民委员会的代码从200—399由小到大顺序编写。

（四）行政区划编码中的地址名称应采用民政部门认可的正式名称，书写不得使用繁体字，简化字应按国家颁布的简化字总表的规定书写。


## 二、县以下行政区划代码的编制和管理办法

（一）县以下行政区划代码的编制和管理 根据国家统计局1999年制定的《关于统计上对全国行政区划代码编制、使用和管理的暂行规定》（国统办字〔1999〕105号），统计上所使用的县以下行政区划代码的编制和管理应由各省、自治区、直辖市统计局负责。如果当地有质量技术监督部门按国家标准定期编制的本地区县以下行政区划代码标准，在能够保证并满足统计部门使用要求的前提下，为了统一，统计局可直接采用该代码标准，并以此为基础建立及管理统计上使用的县以下行政区划代码库。

（二）县以下行政区划代码的适用范围根据《关于统计上对全国行政区划代码编制、使用和管理的暂行规定》，凡组织各项国家统计调查（包括统计年报、定期统计报表、普查及专项统计调查等）需要使用县以下行政区划代码的，必须使用按照本代码编制规则统一组织制定的县以下行政区划代码。

（三）县以下行政区划代码的维护和更新 1、各省、自治区、直辖市统计局要按1999年制定的《关于统计上对全国行政区划代码编制、使用和管理的暂行规定》，与当地民政部门（技术监督部门）保持经常的联系，及时掌握本地区县以下行政区划的变动情况，定期对县以下行政区划代码库进行维护和更新。 2、县以下行政区划单位若只是更名，而未改变建制时，可以只更改行政区划的名称，其代码仍保持不变。 3、县以下行政区划代码所表示的行政区划若撤销或改变建制时，须重新编码，其原代码作废；已作废的代码不得再赋予其他的行政区划，以保持代码的唯一性。 4、《中华人民共和国行政区划代码》（GB2260）国家标准若有变更时，县以下行政区划代码的第一段应作相应改变。


## 三、几个具体问题的处理办法

（一）政企合一单位的问题 按照《县以下行政区划代码编制规则》国家标准的规定，本代码编制规则所指的政企合一单位是在街道及镇、乡地域范围以外，集企业与政府管理职能于一身的独立单位（即一个单位行使两种职能）。由于国家标准对政企合一单位的规定未作修改，各地可按照本代码编制规则保留的对政企合一单位的码段，给符合上述条件的政企合一单位（如农林牧渔场、独立工矿区等），不论其隶属关系如何，分配相当于街道、镇、乡一级的代码。

（二）关于“开发区”的编码问题鉴于各种“开发区”（或工业园区）不是实际的行政区划，因此，各类“开发区”均不编制县及县以上的行政区划代码。“开发区” 中的县以下行政区划，可依据“开发区”范围内的街道、镇、乡和居民委员会、村民委员会的建制编制代码。

（三）关于“未批镇”的问题 凡是未经省人民政府批准，而以“镇”命名的乡级区域（即未批镇），不属于镇的编码范围，仍按“乡”的代码编制其行政区划代码。

（四）关于直辖居民委员会和村民委员会的编码问题对有些镇改为县级市后，暂时没有设下属镇，而是直辖村民委员会和居民委员会，空缺的镇的代码统一填写“198”，其所辖的村民委员会和居民委员会仍按村民委员会和居民委员会进行编码（需规范“198”的汉字名称）。

（五）关于乡镇直接管辖村民小组的编码问题对于乡镇直接管辖的村民小组，其空缺的村民委员会的代码填“398” （需规范“398”的汉字名称）。
